{
  "arch": "aarch64",
  "build": "ha8f0017_0",
  "build_number": 0,
  "constrains": [
    "arm-variant * sbsa"
  ],
  "depends": [
    "cuda-version >=12.4,<12.5.0a0",
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0"
  ],
  "license": "LicenseRef-NVIDIA-End-User-License-Agreement",
  "name": "cuda-nvvm-tools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1714769982409,
  "version": "12.4.131"
}